#@tool
#@icon(icon_path: String)
class_name Tilemaps
extends Node2D
## Documentation comments

#signal
#enum
#const
#@export var
#var

@onready var canvas_modulate: CanvasModulate = $CanvasModulate

## OVERRIDES

func _ready() -> void:
	pass

func _process(_delta: float) -> void:
	pass

func _physics_process(_delta: float) -> void:
	pass

## CORE

## PRIVATE/HELPER

## RECEIVERS

## SETTERS/GETTERS
